@import url('https://fonts.googleapis.com/css2?family=Average&family=Caveat:wght@400..700&family=Montaga&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Average&family=Caveat:wght@400..700&family=Montaga&family=Mooli&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montaga&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Mooli&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Instrument+Sans:ital,wght@0,400..700;1,400..700&display=swap');

html,
body {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: "Instrument Sans", sans-serif;
    scroll-behavior: smooth;
}

.btn-one {
    background: #fff;
    color: #000;
    font-size: 16px;
    font-weight: 700;
    line-height: 26px;
    padding: 10px 30px;
    border-radius: 200px;
    width: 300px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: all ease .3s;
}

.grenn_color {
    color: #029274;
}

.grenn_back {
    background: #029274;
}

.blue_color {
    color: #0C315C;
}

.blue_back {
    background: #0C315C;
}

.btn-one i {
    transform: translate(0px, 0px);
    transition: all ease .3s;
}

.btn-one:hover i {
    transform: translate(10px, 0px);
    color: #0C315C;
}

.btn-two {
    background: #0C315C;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 26px;
    padding: 10px 30px;
    border-radius: 200px;
    width: 200px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: all ease .3s;
}

.btn-two i {
    transform: translate(0px, 0px);
    transition: all ease .3s;
}

.btn-two:hover {
    color: #fff;
}

.btn-two:hover i {
    transform: translate(10px, 0px);
    color: #fff;
}

/* banner section start  */

.hero_section {
    background-image: url('https://smruprod-2026-public.s3.ap-south-1.amazonaws.com/landing_page/Smru/brand/images/banner_back.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 40px 0 60px;
    position: relative;
    overflow: hidden;
}

.hero_section .hero-logo {
    width: 180px;
}

.hero_section .graduates-box span {
    font-size: 12px;
    color: #fff;
}

.hero_section .graduates-img {
    width: 120px;
}

.hero_section .helpline p {
    font-size: 12px;
    margin: 0;
    color: #ddd;
}

.hero_section .helpline h5 {
    margin: 0;
    font-weight: bold;
    color: #fff;
}

.hero_section .hero-content {
    margin-top: 40px;
}

.hero_section .small-text {
    color: #cfd8e3;
    font-size: 14px;
}

.hero_section h1 {
    font-size: 38px;
    font-weight: 700;
}

.hero_section .green-text {
    color: #19c37d;
}

.hero_section .location-text {
    letter-spacing: 3px;
    margin: 15px 0;
    color: #cfd8e3;
}

.hero_section .desc-text {
    color: #cfd8e3;
    font-size: 14px;
    max-width: 500px;
}

.hero_section .btn-apply {
    background: #029E73;
    color: #fff;
    padding: 10px 25px;
    border-radius: 30px;
    font-weight: 600;
}

.hero_section .btn-apply:hover {
    background: #029E73;
    color: #fff;
}

.hero_section .btn-brochure {
    background: #d9dee3;
    color: #000;
    padding: 10px 25px;
    border-radius: 30px;
    font-weight: 600;
}

.hero_section .btn-brochure:hover {
    background: #c4cbd2;
}

.hero_section .bottom-text {
    color: #fff;
    font-size: 25px;
    line-height: 22px;
}

.hero_section .bottom-text small {
    font-size: 14px;
}

.hero_section .hero-images {
    position: relative;
}

.hero_section .image-card {
    background: #0fae7a;
    padding: 20px;
    padding-bottom: 0px;
    border-radius: 15px;
    width: 300px;
    position: relative;
    z-index: 2;
}

.hero_section .image-card h2 {
    color: #fff;
    font-size: 22px;
}

.hero_section .image-box {
    width: 350px;
    height: auto;
    background: #ddd;
    border-radius: 15px;
    position: absolute;
    right: 40px;
    padding: 4%;
    top: 30px;
    z-index: 1;
}

@media (max-width: 991.98px) {

    .hero_section .hero-content {
        text-align: center;
    }

    .hero_section .desc-text {
        margin: auto;
        font-size: 12px;
    }

    .hero_section .hero-images {
        margin-top: 40px;
    }

    .hero_section .image-card,
    .hero_section .image-box {
        margin: auto;
        position: relative;
        right: 0;
        top: 0;
    }

    .hero_section .image-box {
        margin-top: 20px;
    }
    .hero_section .hero-logo {
        width: 130px;
    }
    .hero_section h1 {
        font-size: 25px;
    }
}

/* banner section end  */

/* about section start  */

.about_smru {
    background: #f3f3f3;
    padding: 70px 0;
}

/* Subtitle */
.section-subtitle {
    letter-spacing: 4px;
    font-size: 14px;
    font-weight: 600;
    color: #333;
}

.divider-line {
    width: 300px;
    height: 1px;
    border-bottom: 2px dotted #999;
    margin: 15px auto 30px;
}

/* Description */
.about-text {
    font-size: 15px;
    color: #555;
    line-height: 1.8;
}

/* Green Box */
.info-box {
    background: #168a67;
    border-radius: 20px;
    padding: 40px 20px;
    color: #fff;
}

.info-col h6 {
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 15px;
}

.info-col p {
    font-size: 13px;
    opacity: 0.9;
}

/* Vertical Divider */
@media (min-width: 768px) {
    .border-md {
        border-left: 1px solid rgba(255, 255, 255, 0.4);
        border-right: 1px solid rgba(255, 255, 255, 0.4);
    }
    
}

/* Mobile */
@media (max-width: 767.98px) {
    .info-col {
        margin-bottom: 25px;
    }
    .about-text {
        font-size: 13px;
        color: #4c4c4c;
        line-height: 1.4;
    }
}

/* about section end */

/* why section start  */

.rehab-section {
    background: #f2f2f2;
    padding: 80px 0;
    overflow: hidden;
}

.rehab-section .main-title {
    font-size: 30px;
    font-weight: 700;
    color: #000;
}

.rehab-section .sub-text {
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 25px;
}

.rehab-section .sub-text span {
    color: #1fb285;
}

.rehab-section .feature {
    margin-bottom: 20px;
    margin-top: 20px;
}

.rehab-section .feature h6 {
    font-size: 11px;
    font-weight: 700;
    margin-bottom: 5px;
}

.rehab-section .feature p {
    font-size: 11px;
    color: #666;
    line-height: 1.6;
}

.rehab-section .image-bg {
    border-radius: 20px;
    position: relative;
}

.rehab-section .doctor-img {
    max-height: 420px;
}

.rehab-section .right-content {
    font-size: 13px;
    color: #000;
    /* line-height: 1.8; */
    margin-bottom: 25px;
    text-align: center;
}

.rehab-section .apply-btn {
    display: inline-block;
    background: #25b287;
    color: #fff;
    padding: 12px 35px;
    border-radius: 30px;
    font-weight: 600;
    text-decoration: none;
}

.rehab-section .apply-btn:hover {
    background: #1b946f;
    color: #fff;
}

@media (max-width: 991px) {

    .rehab-section .main-title {
        font-size: 20px;
        text-align: center;
    }

    .rehab-section .feature-grid .col-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .rehab-section .image-bg {
        margin: 30px 0;
    }

    .rehab-section .right-content {
        text-align: center;
    }

    .rehab-section {
        padding: 0px 0;
    }
}

/* why section end */

/* global ready section start */

.global-section {
    background: #f4f4f4;
    padding: 80px 20px;
}

.global-section .global-wrapper {
    max-width: 1200px;
    margin: auto;
    background: #CFE1F7;
    background: linear-gradient(180deg, rgba(207, 225, 247, 1) 0%, rgba(246, 222, 198, 1) 100%);
    border-radius: 25px;
    padding: 70px 40px 100px;
    position: relative;
}

.global-section .global-header {
    text-align: center;
    margin-bottom: 60px;
}

.global-section .global-header h2 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 10px;
}

.global-section .global-header p {
    letter-spacing: 4px;
    font-size: 13px;
    color: #444;
}

/* Grid */
.global-section .card-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;
    margin-top: 40px;
}

/* Cards */
.global-section .info-card {
    background: #ffffff;
    padding: 25px;
    border-radius: 12px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
    transition: 0.3s ease;
}

.global-section .info-card:hover {
    transform: translateY(-5px);
}

.global-section .info-card h4 {
    font-size: 13px;
    font-weight: 700;
    margin-bottom: 10px;
}

.global-section .info-card p {
    font-size: 12px;
    line-height: 1.6;
    color: #555;
}

/* Responsive */

@media (max-width: 1100px) {
    .global-section .card-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {
    .global-section .card-grid {
        grid-template-columns: 1fr;
    }

    .global-section .global-wrapper {
        padding: 30px 10px 70px;
    }
    .global-section{
        background: #f4f4f4;
        padding: 40px 20px;
    }
    .global-section .global-header h2 {
        font-size: 22px;
    }

}

/* global ready section end */

/*course section starts*/

section.course-section {
    position: relative;
    padding: 100px 0;
    background: #0C315C;
    border-top: 6px solid #019E6F;
}

section.course-section .course-head h2 {
    font-size: 32px;
    color: #fff;
    font-family: 'Montaga';
    font-weight: 500;
    text-transform: uppercase;
}

section.course-section .course-head p {
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    line-height: normal;
    margin-top: 15px;
}

section.course-section ul li .nav-link {
    color: #fff !important;
    font-weight: 500;
    font-size: 16px;
    opacity: 0.7;
    border: 0 !important;
    transition: all ease .3s;
    padding: 10px 0;
    text-transform: uppercase;
}

section.course-section ul li .nav-link.active {
    background: transparent !important;
    border: 0 !important;
    color: #fff !important;
    font-weight: 700;
    font-size: 18px;
    opacity: 1;
    transition: all ease .3s;
}

section.course-section .course-dtl {
    height: 100%;
    background: #fff;
    border-radius: 15px;
    overflow: hidden;
    padding: 20px;
}

section.course-section .card-body h3 {
    font-size: 26px;
    margin-top: 0px;
    color: #0c315c;
    font-weight: 700;
    font-family: 'Montserrat';
}

section.course-section .card-body h4 {
    font-size: 22px;
    margin-top: 20px;
    color: #000;
    font-weight: 600;
    font-family: 'Montserrat';
    border-top: 1px solid #019e6f;
    padding-top: 15px;
}

section.course-section .card-body ul li {
    font-size: 16px;
    line-height: normal;
    margin-bottom: 10px;
    font-weight: 500;
    font-family: 'Montserrat';
    color: #000;
    opacity: 0.7;
}

section.course-section .nav-tabs .nav-item {
    margin-bottom: 0;
    width: 100%;
    border: 0 !important;
}

section.course-section .nav-tabs {
    display: none;
}

.course-section .apply-btn {
  background: #fff;
  color: #082b4f;
  padding: 10px 22px;
  border-radius: 25px;
  text-decoration: none;
  font-weight: 500;
  margin-bottom:4%;
}

 .course-section .apply-btn:hover {
  background: #2bdc8d;
  color: #082b4f;
}

@media(min-width:768px) {
    section.course-section .nav-tabs {
        display: flex;
    }
    section.course-section .card {
        border: none;
    }
    section.course-section .card .card-header {
        display: none;
    }
    section.course-section .card .collapse {
        display: block;
    }
    
}

@media(max-width:767px) {
    section.course-section .tab-content>.tab-pane {
        display: block !important;
        opacity: 1;
    }
    section.course-section {
        position: relative;
        padding: 40px 0;
        background: #0C315C;
        border-top: 6px solid #019E6F;
    }
    section.course-section .course-head h2 {
        font-size: 30px;
    }
    section.course-section .card-body h3 {
        font-size: 15px;
    }
    section.course-section .card-body h4 {
        font-size: 16px;
    }
    section.course-section .card-body ul li {
        font-size: 12px;
        opacity: 0.9;
    }
    .course-dtl .tab-content .tab-pane h5 a {
        color: #007bff;
        font-size: 18px;
        font-weight: bold;
    }
}

/*course section ends*/

/* career section start  */

.career-section {
    position: relative;
    background: #f2f2f2;
    padding-top: 80px;
}

.career-section .career-image {
    position: absolute;
    top: 13%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
}

.career-section .career-image img {
    height: auto;
    object-fit: contain;
}

.career-section .career-bar {
    background: #173b63;
    padding: 40px 20px;
    margin-top: 120px;
}

.career-section .career-container {
    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
}

.career-section .career-container h2 {
    font-size: 28px;
    font-weight: 700;
    margin: 0;
}

.career-section .career-container p {
    letter-spacing: 3px;
    font-size: 14px;
    margin: 0;
}

/* Responsive */
@media (max-width: 768px) {

    .career-section .career-container {
        flex-direction: column;
        text-align: center;
        gap: 10px;
    }

    .career-section .career-image img {
        height: 200px;
    }

    .career-section .career-bar {
        margin-top: 100px;
    }
    .career-section .career-image img {
        height: 300px;
    }
    .career-section .career-image {
        top: -31%;
    }
    .career-section {
        margin-top: 40%;
    }
}

/* career section end */

/* High demand career section start */

.career-build {
    background: #f5f5f5;
    padding: 80px 20px;
    text-align: center;
}

.career-build .container {
    max-width: 1200px;
    margin: auto;
}

.sub-heading {
    letter-spacing: 4px;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 15px;
}

.divider {
    width: 350px;
    height: 1px;
    border-top: 2px dashed #999;
    margin: 0 auto 20px auto;
}

.description {
    max-width: 800px;
    margin: 0 auto 60px auto;
    font-size: 15px;
    color: #444;
}

.career-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px 30px;
    text-align: left;
}

.career-item h5 {
    font-size: 13px;
    font-weight: 700;
    margin-bottom: 10px;
}

.career-item p {
    font-size: 13px;
    color: #555;
    line-height: 1.6;
}

/* Responsive */

@media (max-width: 991px) {
    .career-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 576px) {
    .career-grid {
        grid-template-columns: 1fr;
    }

    .divider {
        width: 200px;
    }
    .career-build {
        padding: 40px 20px;
    }
    .description {
        max-width: 800px;
        margin: 0 auto 30px auto;
        font-size: 13px;
        color: #000;
    }
}

/* High demand career section end */

/* hiring graduates section start  */

.industries-section {
    background: #f5f5f5;
    padding: 80px 20px;
}

.container {
    max-width: 1200px;
    margin: auto;
}

.main-heading {
    font-size: 32px;
    font-weight: 700;
}

.main-heading span {
    color: #1aa179;
}

.sub-text {
    font-size: 13px;
    letter-spacing: 2px;
    margin-bottom: 40px;
    color: #555;
}

.industries-box {
    border: 1px solid #bfbfbf;
    border-radius: 15px;
    padding: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fff;
    position: relative;
    overflow: hidden;
}

.industries-content {
    width: 75%;
}

.industries-content h4 {
    font-weight: 600;
    margin-bottom: 15px;
}

.industries-content .desc {
    color: #555;
    font-size: 14px;
    margin-bottom: 40px;
    max-width: 700px;
}

.industry-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 25px;
}

.industry-item h6 {
    font-size: 13px;
    font-weight: 700;
    margin-bottom: 8px;
}

.industry-item p {
    font-size: 12px;
    color: #555;
    line-height: 1.5;
}

.industries-image {
    width: 20%;
    text-align: right;
}

.industries-image img {
    max-width: 100%;
    height: auto;
}

/* Responsive */

@media (max-width: 1199px) {
    .industry-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 991px) {
    .industries-box {
        flex-direction: column;
        text-align: center;
    }

    .industries-content,
    .industries-image {
        width: 100%;
    }

    .industry-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .industries-image {
        margin-top: 30px;
    }
}

@media (max-width: 576px) {
    .industry-grid {
        grid-template-columns: 1fr;
    }
    .industries-section {
        background: #f5f5f5;
        padding: 10px 20px;
    }
    .industries-content h4 {
        font-size: 16px;
    }
}

/* hiring graduates section end */

/*video setion starts*/

.video-section {
    position: relative;
    padding: 60px 0;
}

.video-section h2 {
    font-size: 30px;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 3%;
}

.video-section h2 span {
    color: #19569C;
}

@media (min-width:320px) and (max-width:480px) {
    .video-section {
        position: relative;
        padding: 20px 0px 0px 0px;
    }

    .video-section h2 {
        font-size: 20px;
    }
}

/*video setion ends*/

/* campus section start */

.campus-section {
    background-image: url('https://smruprod-2026-public.s3.ap-south-1.amazonaws.com/landing_page/Smru/brand/images/campus_back.png');
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 80px 0;
    color: #fff;
}

.campus-section .campus-title {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 25px;
    text-align: center;
}

.campus-section .campus-title span {
    color: #ff9f1c;
}

.campus-section .campus-subtitle {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 20px;
}

.campus-section .campus-desc {
    font-size: 14px;
    opacity: 0.9;
    line-height: 1.6;
}

.campus-section .campus-students {
    max-width: 90%;
}

.campus-section .campus-tagline {
    margin: 60px 0 30px 0;
}

.campus-section .campus-tagline h3 {
    font-weight: 500;
}

.campus-section .campus-divider {
    border-top: 1px dashed rgba(255, 255, 255, 0.5);
    margin-top: 15px;
}

.campus-section .campus-features {
    background: rgba(0, 0, 0, 0.35);
    padding: 40px;
    border-radius: 20px;
}

.campus-section .feature-item {
    margin-bottom: 30px;
}

.campus-section .feature-item h6 {
    color: #ff9f1c;
    font-weight: 600;
    margin-bottom: 10px;
}

.campus-section .feature-item p {
    font-size: 13px;
    opacity: 0.85;
    margin: 0;
}

/* Responsive */
@media (max-width: 768px) {

    .campus-section .campus-title {
        font-size: 26px;
        text-align: center;
    }

    .campus-section .campus-subtitle,
    .campus-section .campus-desc {
        text-align: center;
    }

    .campus-section .campus-students {
        margin-bottom: 30px;
    }

    .campus-section .campus-features {
        padding: 25px;
    }

    .campus-section .feature-item {
        text-align: center;
    }

    .campus-section {
        padding: 40px 0;
    }

    .campus-section .campus-subtitle {
        font-size: 30px;
    }
}

/* campus section end */



/*testimonial section starts*/
section.testimonial-section {
    position: relative;
    background: #FFFFFF;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(201, 243, 234, 1) 100%);
    padding: 60px 0;
}

section.testimonial-section h2 {
    font-size: 26px;
    color: rgba(0, 0, 0, 0.6);
    text-align: left;
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-weight: 700;
}

section.testimonial-section h2 span {
    display: block;
    font-size: 18px;
    font-weight: 700;
    color: #019E6F;
    font-family: 'Montserrat';
}

section.testimonial-section .test-carousel {
    padding: 80px 0;
}

section.testimonial-section h5 {
    font-size: 30px;
    color: #0C315C;
    font-weight: bold;
}

section.testimonial-section h2 {
    font-weight: 600;
    font-size: 20px;
    color: rgba(0, 0, 0, 1);
    text-align: center;
}

section.testimonial-section p {
    font-weight: 500;
    color: rgba(0, 0, 0, 0.7);
    font-size: 15px;
    line-height: 18px;
}

section.testimonial-section a {
    border-radius: 50px;
}

section.testimonial-section .car-con p {
    display: flex;
    align-items: center;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    color: #00000094;
    position: relative;
    padding: 25px 50px;
    text-align: center;
}

section.testimonial-section .car-con p .quote-left {
    font-size: 80px;
    color: #019E6F;
    font-family: 'Montserrat';
    font-weight: 900;
    line-height: normal;
    top: 0;
    position: absolute;
    left: 0;
}

section.testimonial-section .car-con p .quote-right {
    font-size: 80px;
    color: #019E6F;
    font-family: 'Montserrat';
    font-weight: 900;
    line-height: 0;
    bottom: 15px;
    position: absolute;
    right: 0;
}

section.testimonial-section .dtl-test {
    display: flex;
    justify-content: center;
    margin-top: 5%;
}

section.testimonial-section .dtl-test>div {
    width: 50%;
    padding: 0 10px;
}

/* section.testimonial-section .dtl-test > div:first-child {
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    width: 30%;
} */
section.testimonial-section .dtl-test h3 {
    font-size: 14px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 5px;
    text-align: right;
}

section.testimonial-section .dtl-test h4 {
    font-size: 14px;
    color: #019E6F;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 5px;
    text-align: right;
}

section.testimonial-section .dtl-test h5 {
    font-size: 14px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 5px;
    text-align: right;
}

section.testimonial-section .next-prev {
    position: relative;
    display: flex;
    justify-content: right;
}

section.testimonial-section .next-prev a {
    position: relative;
    text-align: right;
    color: #000;
    filter: brightness(1) invert(1);
    width: 30px;
}

@media (min-width:320px) and (max-width:480px) {
    section.testimonial-section h5 {
        font-size: 22px;
    }

    section.testimonial-section .test-carousel {
        padding: 30px 0;
    }
}



/*testimonial section ends*/

/*faq section starts*/

/* Border-bottom only style */

section.faq-section {
    padding: 0px 0 60px;
}

section.faq-section>div {
    padding-top: 60px;
    /* border-top: 2px dashed #000; */
}

section.faq-section .faq-head h2 {
    font-size: 42px;
    font-family: 'Montserrat';
    font-weight: 700;
    color: #000;
    width: fit-content;
    border-bottom: 5px solid #03516B;
    padding: 0px 20px 10px 0px;
}

section.faq-section .faq-head h3 {
    font-size: 22px;
    font-family: 'Montserrat';
    font-weight: 700;
    color: #000;
    width: fit-content;
    margin-top: 10px;
}

section.faq-section .faq-item {
    border: none;
    border-bottom: 1px solid #e6e6e6;
    border-radius: 0;
    box-shadow: none;
}

/* Question button */

section.faq-section .faq-btn {
    width: 100%;
    font-size: 18px;
    padding: 15px 0;
    text-align: left;
    color: #000;
    font-weight: 600;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-decoration: none !important;
    font-family: 'Montserrat';
}

section.faq-section .faq-btn:hover {
    color: #000;
}

/* Arrow icon */

section.faq-section .faq-arrow {
    font-size: 18px;
    transition: transform 0.3s ease;
}

/* Rotate arrow when active */

section.faq-section .faq-btn:not(.collapsed) .faq-arrow {
    transform: rotate(180deg);
}

section.faq-section #faqAccordion .card-body p {
    font-size: 16px;
    padding: 15px 0 20px 0;
    color: #000;
    opacity: 0.7;
    margin: 0;
    font-family: 'Montserrat';
}

/*faq section ends*/


/*footer starts*/

footer.footer {
    position: relative;
    background: #fff;
    padding: 40px 0 15px;
    box-shadow: inset 0px 160px 160px 0px hsl(0deg 0% 0% / 20%);
}

footer.footer h3 {
    font-size: 22px;
    font-weight: 500;
    color: #000;
    font-family: 'Montserrat';
    text-transform: uppercase;
    margin-left: auto;
    width: fit-content;
}

footer.footer h3 a {
    display: block;
    color: #000;
    font-weight: 700;
    margin-top: 6px;
    font-size: 26px;
    text-decoration: none !important;
}

footer.footer .copyright {
    padding: 15px 0 0 0;
    border-top: 1px solid #000;
    text-align: center;
    margin-top: 30px;
}

footer.footer .copyright p {
    font-size: 16px;
    color: #000;
    margin: 0;
    font-family: 'Montserrat';
}

/*footer ends*/



@media (min-width:991.98px) and (max-width:1023.98px) {
    section.video-section h2 {
        font-size: 24px;
    }

    section.testimonial-section h2 {
        font-size: 20px;
    }

    section.testimonial-section .car-con p .quote-left {
        font-size: 50px;
    }

    section.testimonial-section .car-con p .quote-right {
        font-size: 50px;
    }

    section.testimonial-section .car-con p {
        padding: 25px 25px;
    }

    section.testimonial-section .dtl-test>div:first-child {
        width: 5%;
    }

    section.testimonial-section .dtl-test>div {
        width: 95%;
    }

    footer.footer img {
        width: 180px;
        margin: auto;
        display: block;
    }

    footer.footer h3 {
        margin-left: 0;
        width: auto;
        margin-top: 25px;
        text-align: center;
    }
}

@media (min-width:767.98px) and (max-width:991.98px) {
    section.video-section h2 {
        font-size: 24px;
    }

    section.testimonial-section h2 {
        font-size: 20px;
    }

    section.testimonial-section .car-con p .quote-left {
        font-size: 50px;
    }

    section.testimonial-section .car-con p .quote-right {
        font-size: 50px;
    }

    section.testimonial-section .car-con p {
        padding: 25px 25px;
    }

    section.testimonial-section .dtl-test>div:first-child {
        width: 5%;
    }

    section.testimonial-section .dtl-test>div {
        width: 95%;
    }

    footer.footer img {
        width: 180px;
        margin: auto;
        display: block;
    }

    footer.footer h3 {
        margin-left: 0;
        width: auto;
        margin-top: 25px;
        text-align: center;
    }
}

@media (min-width:320px) and (max-width:767.98px) {
    section.video-section h2 {
        font-size: 24px;
    }

    section.testimonial-section h2 {
        font-size: 15px;
    }

    section.testimonial-section .car-con p .quote-left {
        font-size: 50px;
    }

    section.testimonial-section .car-con p .quote-right {
        font-size: 50px;
    }

    section.testimonial-section .car-con p {
        padding: 25px 25px;
    }

    section.testimonial-section .dtl-test>div:first-child {
        width: 65%;
    }

    section.testimonial-section .dtl-test>div {
        width: 95%;
    }

    footer.footer img {
        width: 90%;
        margin: auto;
        display: block;
    }

    footer.footer h3 {
        margin-left: 0;
        width: auto;
        margin-top: 25px;
        text-align: center;
    }

    footer.footer {
        padding: 20px 0 15px;
    }
}

/* call button start  */

.CallButton {
    position: fixed;
    bottom: 85px;
    z-index: 2200000;
    right: 16px;
    box-shadow: 0 0 10px #ddd;
    /* background-color: var(--whiteColor); */
    background: #1EA672;
    border-radius: 100%;
    width: 60px;
    height: 60px;
}

.CallButton a {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #fff;
    font-size: 30px;
}

.CallButton a:hover {
    text-decoration: none;
    color: #fff;
}

/* call now button end  */

.fade.show {
    opacity: 1;
}

/* Apply Now button start  */

.applyNowButton {
    position: fixed;
    bottom: 250px;
    z-index: 2200000;
    right: 0;
    box-shadow: 0 0 10px #ddd;
    background: #000;
    border-radius: 8px 0px 0px 8px;
    width: 40px;
    height: 100px;
    padding: 10px 10px 10px 20px;
    text-align: center;
    overflow: hidden;
}

.applyNowButton a {
    display: flex;
    color: #fff;
    transform: rotate(270deg);
    justify-content: center;
    height: 100%;
    white-space: nowrap;
    width: 100%;
    align-items: center;
    font-size: 26px;
    text-decoration: none !important;
}

.applyNowButton a h5 {
    font-size: 14px;
    color: #fff;
}

.applyNowButton a:hover {
    text-decoration: none;
    color: #fff;
}

.applyNowButton a img {
    max-width: 90%;
}

/* Apply Now  button end  */